Subject: RE: [NSIS] draft-brunner-nsis-rsvp2-00.txt

From: [email-masked]
Date: Tue, 15 Oct 2002 13:49:20 +0300

Hi Georgios,

> Actually, I also like the concepts presented in this draft
> (draft-brunner-nsis-rsvp2-00.txt)
> since they are similar with the concepts that we have presented 
> some months ago in our draft entitled:

I think both proposals are playing in the same sandbox.  

> "A Proposal for RSVPv2" and located at:
> 
> http://www.ietf.org/internet-drafts/draft-westberg-proposal-fo
> r-rsvpv2-00.txt
> 
> We have got a comment from Melinda on this draft related to the 
> separation of the protocol in two levels. We are working on this
> and we will submit  a new version end of the next week.
> The new version of our draft will include the two level concept 
> presented in the draft-braden-2level-signaling-00.txt.
> Our draft will also contain solutions for intra-domain and 
> inter-domain signalling.

I think we are still (as a WG) sorting through some architectural
considerations, so I hope you try to focus on such considerations
before jumping into protocol design.  I'm hoping for the Atlanta
meeting, we could nail down framework & architectural considerations
first.

thanks,
John
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis